public
Created

  • Download Gist
namcap dropbox output
1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17
$ namcap /var/cache/pacman/pkg/dropbox-1.6.12-1-x86_64.pkg.tar.xz
 
dropbox W: ELF file ('opt/dropbox/library.zip') has executable stack.
dropbox W: ELF file ('opt/dropbox/dropbox') has executable stack.
dropbox W: Referenced library 'libwx_gtk2ud_adv-2.8.so.0' is an uninstalled dependency
dropbox W: Referenced library 'libwx_baseud-2.8.so.0' is an uninstalled dependency
dropbox W: Referenced library 'librsync.so.1' is an uninstalled dependency
dropbox W: Referenced library 'libwx_gtk2ud_core-2.8.so.0' is an uninstalled dependency
dropbox W: Referenced library 'libwx_baseud_net-2.8.so.0' is an uninstalled dependency
dropbox W: Referenced library 'libwx_baseud_xml-2.8.so.0' is an uninstalled dependency
dropbox W: Referenced library 'libwx_gtk2ud_qa-2.8.so.0' is an uninstalled dependency
 
[SNIP ELF file /opt path errors....]
 
dropbox E: Dependency bzip2 detected and not included (libraries ['usr/lib/libbz2.so.1.0'] needed in files ['opt/dropbox/librsync.so.1', 'opt/dropbox/bz2.so'])
dropbox E: Dependency libpng12 detected and not included (libraries ['usr/lib/libpng12.so.0'] needed in files ['opt/dropbox/libwx_gtk2ud_adv-2.8.so.0', 'opt/dropbox/libwx_gtk2ud_core-2.8.so.0', 'opt/dropbox/libwx_gtk2ud_qa-2.8.so.0'])
dropbox E: Dependency popt detected and not included (libraries ['usr/lib/libpopt.so.0'] needed in files ['opt/dropbox/librsync.so.1'])

Please sign in to comment on this gist.

Something went wrong with that request. Please try again.